dataModelsUsingProperty:
  CrowdFlowObserved: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/CrowdFlowObserved](CrowdFlowObserved)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  PointOfInterest: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/PointOfInterest](PointOfInterest)'
  TrafficFlowObserved: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/TrafficFlowObserved](TrafficFlowObserved)'
description: 'Relative value of occupied spots out of the total spots. Allowed values:
  0 - 1'
model:
- http://schema.org/Number
- https://schema.org/Number)
- https://schema.org/Number
property: occupancy
type: number
typeNGSI:
- Property
